@font-face {
  font-family: "Magnolia";
  src: url("magnolia-medium.woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gotham";
  src: url("gotham-light.woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html {
  display: flex;
  flex-direction: column;
  background-color: hsl(133, 0%, 3%);
  color: white;
  width: 100%;
}

h1 {
  font-size: 50px;
  letter-spacing: 12px;
  font-weight: lighter;
  font-family: "Magnolia", sans-serif;
}

@media (max-width: 480px) {
  h1 {
    font-size: 40px;
  }
}

body {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: "Gotham", sans-serif;
  font-size: 18px;
  font-weight: bold;
  gap: 40px;
}

@media (max-width: 480px) {
  body {
    font-size: 16px;
  }
}

header {
  display: flex;
  justify-content: center;
  height: 125px;
  width: 100%;
  text-transform: uppercase;
  border-bottom: 1px solid lightgray;
}

@media (max-width: 480px) {
  body {
    height: 60px;
  }
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px;
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}

@media (max-width: 768px) {
  main {
    margin-left: 18px;
    margin-right: 18px;
    gap: 20px;
  }
}

p {
  text-align: center;
  line-height: 1.7;
}

img {
  max-width: 275px;
}

@media (max-width: 480px) {
  img {
    max-width: 175px;
  }
}

iframe {
  margin-bottom: 50px;
}
